Subject: Re: Invitation-WhartonETEvent-Apr20/PlsRSVP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 14:22:00 -0700 (PDT)

Vince and Chistie,
Sorry you won't be attending our April 20 ET event, but of course we realize that many of our partners can't attend every event. 
With this in mind, we put conference reports online in a "quick read" format for busy executives.  Our site is located at:  http://emertech.wharton.upenn.edu - we'll be adding new reports in the coming 2 weeks.
I would also ask, is there anyone else at Enron involved in mergers and acquisitions who would benefit from the April 20 event?  This will be one of our most "content-rich" events - reporting on surveys on high tech acquisitions as well as best practices in successful mergers and partnerships. Please feel free to pass on the invitation to colleagues at Enron who you feel might find this worthwhile, or you can give me email addresses if you'd like me to extend the invitation with the most recent agenda.
We very much appreciate Enron's support of the ET Program and look forward to your participation in the future.
Best regards,
Michael

hi Michael!
Sorry I will be unable to attend!  I believe both Vince and I are
previously committed.
Thanks!
--christie.
-- 
Michael S. Tomczyk
Managing Director
Emerging Technologies Management Research Program
1400 SH-DH/6371
The Wharton School
Philadelphia, PA 19104-6371
Tel 215-573-7722
Fax 215-573-2129
website:  http://emertech.wharton.upenn.edu